.product_list_wrap{padding:10px 18px 18px;}
.product_list_wrap .subtitle{display:block;font-weight:bold;font-size:16px;line-height:1.8em;color:#808080;}
.crown_info{font-size:11px;line-height:1.4em;color:#777;}
.crown_info .crown-icon{display:block;float:left;padding: 2px 3px;background:#0086c8;margin:2px 10px 0 0;}
.crown_info .crown-icon img{width:26px;}

.down-cate-list {margin-top: 5px;}
.down-cate-list a {display: inline-block;font-size: 13px;text-decoration: none;padding: 3px 12px;margin: 0px 1px 3px 0px;color: #666;background-color: #eee;}
.down-cate-list a:hover {color: #333;text-decoration: underline;background-color: #e8e8e8;}

.paginator{float:right;line-height:33px;margin-right: 10px;}
.paginator .current{font-weight: bold;color:#fff;}
.paginator a{text-decoration:none;color:#fff;padding:0 3px;font-size:14px;}
.paginator a:hover{text-decoration:underline;}
.paginator strong{font-weight:bold;color:#fff;text-decoration:underline;}
.paginator .prev,.paginator .next{font-weight:bold;}
.paginator a.prev{margin-right:1em;color:#fff;font-size:14px;}
.paginator a.next{margin-left:1em;color:#fff;font-size:14px;}
.paginator span.prev{margin-right:1em;color:#fff;font-size:14px;}
.paginator span.next{margin-left:1em;color:#fff;font-size:14px;}
.paginator_letter{text-align:left;font-weight:bold;float: none;}
.paginator_letter a{padding:0 8px;font-size:16px;color:#999;}

.paginator_1{float:right;line-height:33px;margin-right: 10px;}
.paginator_1 .current{font-weight: bold;color:#000;}
.paginator_1 a{text-decoration:none;color:#000;padding:0 3px;font-size:14px;}
.paginator_1 a:hover{text-decoration:underline;}
.paginator_1 strong{font-weight:bold;color:#000;text-decoration:underline;}
.paginator_1 .prev,.paginator .next{font-weight:bold;}
.paginator_1 a.prev{margin-right:1em;color:#000;font-size:14px;}
.paginator_1 a.next{margin-left:1em;color:#000;font-size:14px;}
.paginator_1 span.prev{margin-right:1em;color:#000;font-size:14px;}
.paginator_1 span.next{margin-left:1em;color:#000;font-size:14px;}
.paginator_1_letter{text-align:left;font-weight:bold;float: none;}
.paginator_1_letter a{padding:0 8px;font-size:16px;color:#999;}

.pro_list_box{width:700px;float:left;}
.pro_list_caption{height:33px;margin-top:15px;clear: both;}
.pro_list_caption h3{float:left;height:33px;line-height:33px;text-indent:1em;font-weight:bold;color:#fff;margin:0;}
.pro_list{color:#666;font-size:14px;line-height:1.2em;padding:0px 0px 5px;}
.pro-info-grid{float:left;width:360px;margin:10px 0 10px 15px}
.pro-info-grid td{padding:4px 2px 2px 0;vertical-align: top;font-size:13px;}
.pro-info-grid td a{color:#0071bb;text-decoration:none;}
.pro-info-grid td a:hover{text-decoration:underline;}
.pro-info-grid th{padding:4px 10px 2px 0;color:#aaa;vertical-align: top;}
.pro-item{background-color:#f8f8f8;border-bottom:1px dashed #aaa;width:100%;}
.pro-name{padding:4px;background-color: #fcfcfc;}
.pro-name .title{font-size:17px;font-weight:bold;line-height:24px;color:#fff;text-decoration:none;display:block;width:630px;float:left;padding:0 6px;}
.pro-name .title:hover{text-decoration:underline;}
.icon-crown{display:inline-block;height:13px;vertical-align:text-top;margin-left:5px;padding:1px 2px;background-color:#0071bb;}
.citations{display:inline-block;margin-left:70px;padding-left:24px;background:url(../images/citations-icon.png) 0 center no-repeat;color:#333;;}

.addcart{display:block;width:35px;height:30px; background:url(../images/cart_icon_list.png) center center no-repeat;margin:-3px -8px -8px 0;float:right; text-indent:-9999px;}
.addcart_dis{display:block;width:35px;height:30px; background:url(../images/cart_icon_list_dis.png) center center no-repeat;margin:-3px -8px -8px 0;float:right; text-indent:-9999px;}

.pro_list_0071bb .title{color:#0071bb;}
.caption_0071bb{background-color:#0071bb;}
.pro_list_f99d31 .title{color:#f99d31;}
.caption_f99d31{background-color:#f99d31;}
.pro_list_a9a8a9 .title{color:#a9a8a9;}
.caption_a9a8a9{background-color:#a9a8a9;}
.pro_list_e7c22c .title{color:#e7c22c;}
.caption_e7c22c{background-color:#e7c22c;}
.pro_list_807f83 .title{color:#807f83;}
.caption_807f83{background-color:#807f83;}
.pro_list_77a140 .title{color:#77a140;}
.caption_77a140{background-color:#77a140;}

.pro_list_B45E43 .title{color:#B45E43;}
.caption_B45E43{background-color:#B45E43;}
.pro_list_3F4C69 .title{color:#3F4C69;}
.caption_3F4C69{background-color:#3F4C69;}
.pro_list_39a5b8 .title{color:#39a5b8;}
.caption_39a5b8{background-color:#39a5b8;}

.crumbs-group{width:850px;}
.crumbAttr{display:block;float:left;background:#0095d9 url(../images/close-icon-crumb.png) right center no-repeat;color:#fff;padding:0 16px 0 3px;line-height:14px;cursor:pointer;margin:0px 2px 2px 0px;font-size:12px;}
.crumbAttr:hover{background-color:#0071bb;}

.abstract{margin-bottom: 10px;}
.abstract a{color:#0071bb;}
.abstract ul{margin:0.6em 0 1.5em;}
.abstract li{font-size:14px;padding-left:1.6em;line-height:1.6em;background:url(../images/list-style.png) 0 0 no-repeat;color:#666;}
.abstract ol{margin-top:12px;list-style:disc outside;padding-left:1em;}
.abstract ol li{margin-bottom:12px;color:#666;}
.abstract h2 a{text-decoration:none;color:#333;display:block;background-color:#eee;padding:3px 5px;font-size:16px;}
.abstract h2 a:hover{background-color:#ddd;}

.pro-img-box{width:85px;float:left;padding:10px 20px 5px;}
.pro-img-box .pager img{display:block;margin:0 auto;cursor:pointer;}
.pro-img-box .bx-pager{text-align:center;margin-top:4px;}
.pro-img-box .pager-link{display:inline-block;text-indent:-9999px;margin:0 1px;height:5px;width:5px;background-color:#666;border:1px solid #f1f1f1;}
.pro-img-box .pager-active{background:#fff;border:1px solid #666;}
.pro-img-box .bx-prev,.pro-img-box .bx-next{display:block;text-indent:-9999px;position:absolute;background-image:url(../images/list-slide-hardle.png);background-repeat:none;height:30px;width:20px;top:25px;}
.pro-img-box .bx-prev{left:-20px;background-position:0 0;}
.pro-img-box .bx-next{right:-20px;background-position:right 0;}
.pro-img-box .bx-pager{display:block;width:100%;}
.pro-img-none{height:90px;background:url(../images/img_no_pic.png) center center no-repeat;}
#cboxContent{padding:22px;}
#cboxCurrent{color:#fff;}

.intact-img{position: absolute;top:33px;left: 126px;padding:10px;background-color:#ccc;z-index:1000;width:auto;}
.intact-img img{max-width:300px;max-height:300px;margin:0 auto;}

.r-box{float:right;width:200px;}
.get-tool{text-align:right;float:right;padding-top:3px;}
.get-tool a{display:inline-block;margin-left:2px;}
.get-tool img{display:inline;width:18px;}

#colorTable{width:100%}
#colorTable caption{text-align:center;font-weight:bold;background:#666;line-height:2em;margin:10px}
#colorTable th{text-align:right;padding:10px}
#colorTable td input{color:#aaa;font-size:13px;padding:3px;width:200px;border:none;}
#colorTable #send_prod{display:block;text-decoration:none;font-size:14px;background:#f93;padding:5px 25px;float:left;margin-top:8px;color:#fff;}
#colorTable #send_prod:hover{background:#e82;}

.purc-info{padding:10px 4px;}
.purc-info .add-cart{display:block;background:url(../images/add-cart-bg.png) center center no-repeat;text-indent:-9999px;font-size:13px;height:24px;width:24px;float: right;}
.purc-info .dis-cart{display:block;background:url(../images/add-cart-dis-bg.png) center center no-repeat;text-indent:-9999px;font-size:13px;height:24px;width:24px;float: right;}
.purc-info a.add-cart:hover{text-decoration:underline;}
.purc-info table{width:100%;border-left:1px solid #ccc;}
.purc-info table td{height:26px;vertical-align: middle;padding-left:10px;}
.purc-info .price{text-align: left;font-weight:bold;color:#333;}

.title-icon{display:inline-block;*display:inline;*zoom:1;height:14px;width:16px;vertical-align: middle;}
.title-icon-band{background:url(../images/band.gif) 0 0 no-repeat;}
.title-icon-cell{background:url(../images/cell.gif) 0 0 no-repeat;}
.title-icon-other{background:url(../images/anti.gif) 0 0 no-repeat;}

.loading{margin-top:140px;margin-left:290px;z-index:99;position:absolute;}
.loading img{margin:0 auto;}

.filter-tool{margin: 15px 0 10px;font-size:12px;width:206px;float:right;}
.filter-tool .item{background:#fafafa;padding-bottom:10px;}
.filter-tool .item-title{font-weight:bold;display:block;padding:10px 5px 10px 15px;color:#666;background-color:#f1f1f1;margin-bottom:5px;}
.filter-tool .option-group{padding:0px 10px;color:#666;overflow:hidden;}
.filter-tool .option{display:block;padding:5px;white-space:nowrap;float:left;}
.filter-tool .item-button{padding:5px 0;background-color:#ccc;}
.filter-tool .filter-submit{margin-left:15px;width:80px;padding:5px 0;text-align:center;border:1px solid #aaa;background-color:#fff;cursor:pointer;}
.filter-tool .filter-submit:hover{background-color:#eee;border-color:#999;}
.filter-tool .more-trigger{height:24px;cursor: pointer;margin-bottom:-10px;line-height:24px;text-align:center;font-weight:bold;border-top:1px dotted #ccc;}
.filter-tool .more-trigger span{display:block;width:24px;margin:0 auto;text-indent:-9999px;background:url(../images/sprite-norepeat.png) -9px -485px no-repeat;}
.filter-tool .opened span{background-position:-9px -509px;}
.item-search{background-color:#999;position:relative;margin-bottom:15px;}
.item-search input{border:none;padding:0;background:#fff;height:33px;line-height:33px;padding-left:9px;width:158px;color:#aaa;font-style:italic;border:1px solid #888;border-right:none;}
.item-search input:focus{outline:none;font-style:normal;font-style: normal;color:#666;}
.item-search button{border:none;height:35px;position:absolute;right:0;top:0;display:block;width:34px;text-indent:-9999px;background:url(../images/search_botton_bg_2.png) 0 bottom no-repeat;cursor:pointer;}
.item-search button:focus{outline:none;}

table {
    border-collapse: collapse;
    border-spacing: 0;
}
.contact-grid {
    color: #808080;
    font-size: 12px;
    line-height: 2.5em;
    margin: 10px 0 20px;
}
.contact-grid td {
    border-bottom: 1px solid #EEEEEE;
}
.contact-grid a {
    color: #666666;
    text-decoration: underline;
}
.contact-grid a:hover {
    color: #0071BB;
}
.order-icon {
    display: block;
    height: 24px;
    margin-right: 10px;
    margin-top: 3px;
    width: 24px;
}
.order-icon-document {
    background: url("../images/page/images/document_24.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.order-icon-phone {
    background: url("../images/page/images/phone_24.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.order-icon-mail {
    background: url("../images/page/images/mail_24.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.order-icon-fax {
    background: url("../images/page/images/paper_plane_24.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.ads-box{width:206px;}
.entry-banner-box{background-color:#f6f6f6;padding:5px 0;margin-bottom:15px;border-right:24px solid #e9e9e9;border-left:24px solid #e9e9e9;}
.entry-banner-box .bx-wrapper{margin:0 auto;}
.entry-banner-list li{padding:5px;width:273px;}
.entry-banner-list .inset{border:1px solid #ccc;padding:5px;background-color:#fff;}
.entry-banner-list .l-more{right:10px;}
.entry-banner-box .bx-prev,.entry-banner-box .bx-next{position:absolute;top: 35px;height:24px;width:17px;display:block;text-indent:-9999px;background-image:url(../images/sprite-norepeat.png);background-repeat:no-repeat;}
.entry-banner-box .bx-prev{left: -35px;background-position:-4px -430px;}
.entry-banner-box .bx-next{right:-35px;background-position:-21px -430px;}
.entry-banner-box .bx-prev:hover{background-position:-4px -454px;}
.entry-banner-box .bx-next:hover{background-position: -21px -454px;}
.entry-banner-list-s{}
.entry-banner-list-s li{width:auto;border-bottom:1px solid #ddd;padding:8px 5px 28px 5px;}
.entry-banner-list-s li img{float:none;margin:0 auto 8px;}
.entry-banner-list-s li h5{line-height:1.6em;}
.entry-banner-list-s li h5 a{font-size:13px;}
.stopNow{position: fixed;top:0;}

.cart_button{
    background: url("../images/addcart_bg_small.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #fff;
    display: block;
    float: right;
    height: 23px;
    line-height: 23px;
    text-align: center;
    text-decoration: none;
    width: 36px;
}

.pro-item{position: relative;}
.freeuse{position: absolute;z-index: 1;right:60px;}
.hide{display: none}